/* CONTENT - BLOG_ENTRY */
.CONTENT_blog_entry_lite #section_info { background:none; padding:0; }
.CONTENT_blog_entry_lite #blog_search { padding:26px 0 20px; }
.CONTENT_blog_entry_lite #content_well { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; }
.CONTENT_blog_entry_lite .excerpt h2 a:hover { text-decoration:none; }
.CONTENT_blog_entry_lite #secondary_content { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; }
.CONTENT_blog_entry_lite #secondary_content .ad.circ_620_100 { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:20px 0; }
.CONTENT_blog_entry_lite .viral_toolbar {float:left; margin-top:0;width:100%;}
.CONTENT_blog .viral_toolbar{width:100%;margin:5px 0 15px;}